
FELADATOK - ㅤㅤㅤㅤㅤ #597

FerCsab november B292

2025-11-08 16:40 - András Zatykó

Status: ~ Start date: 2025-11-25

Priority: Normal Due date: 2025-11-26

Assignee:  % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 2025-11-10 15:21 - András Zatykó

- Due date changed from 2025-11-24 to 2025-11-26

- Start date changed from 2025-11-08 to 2025-11-25

#2 - 2025-11-10 15:21 - András Zatykó

- % Done changed from 0 to 90
